gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Generated when all or part of a window becomes visible and needs to be redrawn. System.ValueType
- Property
  Gdk.Rectangle The bounding box of the The bounding box of the None.
- Property
  System.Int32 The number of contiguous Expose Events following this one. The number of contiguous Expose Events following this one. The only use for this is "exposure compression", i.e. handling all contiguous Expose events in one go, though GDK performs some exposure compression so this is not normally needed
- Property
  Gdk.Region The region that needs to be redrawn. The that needs to be redrawn. None.
- Constructor
  Internal constructor.
  raw unmanaged pointer.
  A new
  None.